git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

problem with python 3.8.1


On 20/01/20 7:35 PM, coolguy 12336 wrote:
> hi I can not install the py launcher and I really need it for something I
> used repair and tried it again but it still didn't work.Do you know how to
> fix my issue and if you do please email me back as soon as possible thank
> you.


Hi, are you a student - if so, where?

This is a volunteer community. Help us to help you...

Which Operating System?
 From where are you downloading Python?
What did you do (that appeared to work)?
What was the error message?
-- 
Regards =dn